.node {
  --itemWidth: 100%;
  padding: 0.5em;
  margin: 0.1em;
  max-width: var(--itemWidth);

  .type {
    font-size: 0.8em;
    text-align: right;
  }
  margin-bottom: 0.5em;
}

.cfmodule {
  background-color: rgba(170, 170, 170, 0.5);
}
.cfblock {
  background-color: rgba(170, 170, 170, 0.3);
  max-width: calc(var(--itemWidth) + 1em);
}
.cfcontent {
  box-sizing: content-box;
  border-radius: 0.2em;
  border: 1px solid #bbb;
  margin-bottom: 1em;
}

.used {
  opacity: 0.3;
}

.children {
  display: block;
  padding-left: 1em;
}
